/********************************************************
  Mobile Devices
  Version:   1.0.1
********************************************************/

@media (min-width: 1800px) {
.section-banner-home p.h3{font-size:49px;max-width: 565px;}
.section-banner-home p{font-size:20px;max-width:430px;}
.section-banner-home p.caption{font-size:13px;}
}


@media (min-width: 1400px) {

}

@media (min-width: 1350px) {
.container.full-width.max1300{max-width: 1300px;padding-left: 15px;padding-right: 15px;}
}

@media (max-width: 1300px) {
.know-details .col-sm-7 {padding: 30px 70px 30px;}
}


/********************************************************
        ## Min Width 768px And Max Width 991px
********************************************************/
@media (min-width: 768px){
.header-more-lr-pad{padding-left:40px;padding-right:40px;}
.world-map{position:absolute;right:-15px;}
}


@media only screen and (max-width:1600px) {
/*#team .owl-item.active.center .item {margin:5.9% 7.5% 10%;}*/	
}


/********************************************************
        ## Max Width 767px
********************************************************/
@media only screen and (max-width:767px) {
	
	.modal-cacsp-position .modal-cacsp-box.modal-cacsp-box-show.modal-cacsp-box-bottom{max-width:calc(100% - 30px);right:auto;left:auto;bottom:30px;border-radius:24px;}
	.modal-cacsp-position .modal-cacsp-box.modal-cacsp-box-show{width:100%;bottom:0;right:auto;left:auto;border-radius:0;overflow: auto;}
	.modal-cacsp-position .modal-cacsp-box.modal-cacsp-box-settings.modal-cacsp-box-show{top:0;}
	.modal-cacsp-position .modal-cacsp-box .modal-cacsp-box-content{margin-bottom:10px;}
	.modal-cacsp-position .modal-cacsp-box .modal-cacsp-btns .modal-cacsp-btn.modal-cacsp-btn-accept, .modal-cacsp-position .modal-cacsp-box .modal-cacsp-btns .modal-cacsp-btn.modal-cacsp-btn-accept-all,.modal-cacsp-position .modal-cacsp-box.modal-cacsp-box-show.modal-cacsp-box-bottom .modal-cacsp-btns .modal-cacsp-btn,.modal-cacsp-position .modal-cacsp-box .modal-cacsp-btns .modal-cacsp-btn{border-radius:24px;width:auto;min-width:42px;margin-right: 5px;}
	.modal-cacsp-position .modal-cacsp-box .modal-cacsp-btns {justify-content: flex-start;}
	.modal-cacsp-position .modal-cacsp-box.modal-cacsp-box-show.modal-cacsp-box-bottom .modal-cacsp-box-content {width: 100%;}
	
	.h2, h2 {font-size: 25px;}
	.h3, h3,.featured-post h3.post-title {font-size: 25px;}
	.h4, h4 {font-size: 25px;}
	
	.mb-120{margin-bottom:60px;}
	.mb-80,.mb-90{margin-bottom:40px;}
	.mt-80{margin-top:40px;}
	.mt-minus-50 {margin-top: -200px;}
	
	.pad-t-80{padding-top:40px;}
	.pad-b-80{padding-bottom:40px;}
	.pad-l-45,.pad-l-115{padding-left: 15px;}
	
	.vertical-center{display: block;}
	.mobile-flex{display:flex}
	.mobile-center{text-align:center;}
	.mobile-mb-20{margin-bottom:20px;}
	.mobile-mb-40{margin-bottom:40px;}
	.mobile-mt-0{margin-top:0px;}
	.section-banner{margin-left:0;margin-right:0;border-radius:0;}
	.section-banner .container::before{border-radius:0;}
	.section-banner .row{padding:20px;}
	.box-with-image-left img {margin-right: 0px;margin-bottom: 15px;}
	.ml-minus30{margin-left:0;}
	.mobile-pad-lr-0,.container.full-width.mobile-pad-lr-0{padding-left:0;padding-right:0;}
	.mobile-reverse-column{display: flex;flex-direction: column-reverse;}
	
	/*home*/
	.section-banner-home-mobile.mb-100{margin-bottom:50px;}
	.section-banner-home-mobile .container{padding-right: 0;padding-left: 0;}
	.section-banner-home-mobile .owl-dots{position: absolute;bottom: -10px;right: 15px;}
	.page-template-template-home .section-1 .col-sm-6:first-child,.page-template-template-dlaczego-my .section-4 .col-sm-6:first-child{margin-bottom:80px;}
	.two-models-home.model-second::before,.two-models-home.model-first::before,.two-models.model-first::before,.two-models.model-second::before{left:40px;}
	.page-template-template-home .section-2 .row{border-radius:0;}
	.page-template-template-home .section-2 .col-sm-5{border-radius:0;width:100%;}
	.page-template-template-home .section-2 .col-sm-7{padding: 40px 20px;}
	.page-template-template-home .section-2 hr{margin-top:30px;}
	.home .section-3.mb-120{margin-bottom:20px;} 
	.home .section-3 .col-sm-7 {padding-left: 0px;margin-top:0px;}
	.home .section-3 .col-sm-7 p.mt-30.mobile-mt-0{padding-left:15px;}
	.home .section-3 .category-group{display:flex;padding: 15px;}
	.home .section-3 .category-group-what label{min-width:135px;height: 72px;padding: 17px 12px;font-size:20px;border-radius: 18px;background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' rx='18' ry='18' stroke='%23333' stroke-width='2' stroke-dasharray='3%2c 6' stroke-dashoffset='8' stroke-linecap='square'/%3e%3c/svg%3e");transition:all 0.3s;}
	.home .section-3 .category-group-what label.rekawiczki{min-width:170px;}
	.home .section-3 .category-group-what label:hover, .home .section-3 .category-group-what label.active{background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' rx='18' ry='18' stroke='%23333' stroke-width='3' stroke-dasharray='1' stroke-dashoffset='3' stroke-linecap='square'/%3e%3c/svg%3e");transition:all 0.3s;}
	.category-group-what label p:after{width:26px ;height: 2px;margin-top: 37px;left: 12px;border-bottom: 1px solid #333;}
	.category-group-who label{margin-right:35px;}
	.category-group-who.mb-30{margin-bottom:0;}
	.category-group-what label img{width: 40px;top:10px;right:10px;}
	.category-group-what label:hover img.hidden-img,.category-group-what label.active img.hidden-img{filter: drop-shadow(-6.39506px 14.1605px 6.39506px rgba(56, 56, 56, 0.03)) drop-shadow(-3.65432px 8.22222px 5.48148px rgba(56, 56, 56, 0.12)) drop-shadow(-1.37037px 3.65432px 4.11111px rgba(56, 56, 56, 0.2)) drop-shadow(-0.45679px 0.91358px 2.28395px rgba(56, 56, 56, 0.23)) drop-shadow(0px 0px 0px rgba(56, 56, 56, 0.23));}
	.category-group-who label div{width:74px;height:74px;}
	.category-group-who label div::after{width: 80px;height: 80px;}
	.category-group-who label div.ona,.category-group-who label div.on,.category-group-who label div.chlopiec,.category-group-who label div.dziewczyna{background-size:cover;}
	.page-template-template-home .section-5 .box-with-image-left img {margin-right: 0;margin-bottom: 15px;}
	.page-template-template-home .section-5 .row.mb-40{margin-bottom:0;}
	.box-with-image-left.gray-bg-with-radius-border{padding:24px;}
	.slider.slick .item.katalog-produktow{margin:0 5px;}
	
	
	/*dlaczego-my*/
	.page-template-template-dlaczego-my .section-banner .container.full-width{padding-left: 15px;padding-right: 15px;}
	.page-template-template-dlaczego-my .section-banner.mb-120{margin-bottom:20px;}
	.section-banner .row{min-height:210px;border-radius:0;}
	.section-banner .row::before{width:0;height:0;}
	.banner-mobile .mb-40{margin-bottom:20px;}
	.page-template-template-dlaczego-my .section-1 .col-sm-6:first-child{margin-bottom:60px;}
	.page-template-template-dlaczego-my .section-2 .row.mar-lr-0{border-radius:0;margin-right: -15px;margin-left: -15px;}
	.page-template-template-dlaczego-my .section-2 .col-sm-12.mb-40{margin-bottom: 120px;}
	.page-template-template-dlaczego-my .section-2 .col-sm-7{padding:40px 20px;}
	.page-template-template-dlaczego-my .section-2 .col-sm-5{width:calc(100% - 30px);margin-top:-100px;border-radius:24px;}
	.page-template-template-dlaczego-my .section-2 .box-with-image-left.mb-20{margin-bottom:40px;}
	.page-template-template-dlaczego-my .section-3 #team{margin-top:50px;margin-bottom:40px;}
	.page-template-template-dlaczego-my .section-5 #testimonials-clients,.page-template-template-oferta .section-3 #testimonials-clients,.page-template-template-my-label .section-6 #testimonials-clients,.page-template-template-my-pattern .section-6 #testimonials-clients{margin-top:50px;margin-bottom:40px;}
	#team .owl-item .item.article-wrap .person-image{height:255px;}
	#team .owl-item.active.center .item.article-wrap .person-image{height:255px;}
	#team .owl-nav {left: 50%;transform: translate(-50%,-50%);text-align: center;margin-top: 30px;}
	#team .owl-dots,#testimonials-clients .owl-dots{position: absolute;display: flex;left: 50%;transform: translate(-50%,-50%);text-align: center;margin-top: 0;}
	#testimonials-clients .owl-nav{position:absolute;top:-50px;margin-top: 0;display: flex;left: 50%;transform: translate(-50%,-50%);text-align: center;}
	#testimonials-clients .owl-item .item .testimontal-text	{background: linear-gradient(259.77deg, #FFE55F -35.35%, #FFE55F -35.34%, #FFE55E -25.65%, #FFE45D -15.94%, #FFE15B -6.24%, #FEDE58 3.47%, #FED954 13.18%, #FDD450 22.88%, #FCCF4B 32.59%, #FCC946 42.29%, #FBC341 52%, #FABE3D 61.7%, #FABA39 71.41%, #F9B637 81.12%, #F9B435 90.82%, #F9B233 100.53%, #F9B233 110.23%);padding: 50px 25px 80px;}
	#testimonials-clients .owl-item .item .testimontal-text p{font-family: 'Play', sans-serif;font-size: 22px;font-weight: 700;line-height: 30px;}
	#testimonials-clients .owl-item .item .testimontal-text p.caption{font-size: 13px;font-weight: normal;}
	.page-template-template-dlaczego-my .section-4 .col-sm-12.mb-40{margin-bottom:80px;}
	.page-template-template-dlaczego-my main.mt-30,.home main.mt-30,.page-template-template-my-label main.mt-30,.page-template-template-my-pattern main.mt-30{margin-top:0;}
	
	
	/*oferta*/
	.two-models{padding:50px 24px 25px;}
	.two-models h3,.two-models-home h3{font-size:30px;}
	.page-template-template-oferta .section-2 hr{margin-bottom: 80px;}
	.page-template-template-oferta .section-2 .col-sm-6:last-child hr{margin-bottom:0;}
	.partner-logos{text-align:center;}
	.partner-logos img{margin-bottom:20px;}
	.page-template-template-my-label main.mt-40,.page-template-template-my-pattern main.mt-40{margin-top:0;}
	.page-template-template-my-label .banner-mobile,.page-template-template-my-pattern .banner-mobile{margin-bottom:40px;}
	.page-template-template-my-label .banner-mobile p.h2,.page-template-template-my-pattern .banner-mobile p.h2 {font-size:39px;}
	.page-template-template-my-label .section-banner,.page-template-template-my-pattern .section-banner{  margin-bottom: -44px;}
	.page-template-template-my-label .section-1.pad-t-120,.page-template-template-my-pattern .section-1.pad-t-120{padding-top:20px;}
	.page-template-template-my-label .banner-mobile .round-icon-my-label,.page-template-template-my-pattern .banner-mobile .round-icon-my-label{box-shadow: -14px 31px 14px rgba(56, 56, 56, 0.03), -8px 18px 12px rgba(56, 56, 56, 0.12), -3px 8px 9px rgba(56, 56, 56, 0.2), -1px 2px 5px rgba(56, 56, 56, 0.23), 0px 0px 0px rgba(56, 56, 56, 0.23);}
	.page-template-template-my-label .section-1 p.h3,.page-template-template-my-pattern .section-1 p.h3{font-size:25px;}
	.page-template-template-my-label .section-3 img,.page-template-template-my-pattern .section-3 img{margin-bottom:20px;}
	.page-template-template-my-label .section-3 p.h4,.page-template-template-my-pattern .section-3 p.h4{margin-top:0;}
	.page-template-template-my-label .sekcja-4 .equal-column-width{padding:0;display:block;}
	.line-center-box{width:0;}
	.line-center-box::before,.line-center-box::after {content:none;}
	.equal-column-width div{margin-bottom:40px;}
	.pad-b-400{padding-bottom: 340px;}
	.year{margin-left:0px;padding:20px 15px;margin-bottom:25px;}
	.timeline::before {background:none;}
	.date{display:none;width:15px;height:15px;left:-43px;}
	.activeYear span span{width: 25px;height: 25px;margin-left: -7px;margin-top: -7px}
	.small-dot-before::before{content:none;}
	.col-md-12.mobile-table{padding-right:0;}
	.col-md-12.mobile-table .benefits-table{border-radius:24px 0px 0px 24px;margin-bottom: 40px;margin-top: 70px;/*overflow-x:auto;*/}
	.page-template-template-my-pattern .timeline .year.row:nth-child(3){margin-right: -17px;border-radius: 24px 0 0 24px;padding-right: 0;padding-left: 0;}
	.benefits-table td{font-size:16px;}
	.benefits-table td,.benefits-table tr.price-table-head td{height:70px;}
	.benefits-table tr td:last-child::after{margin-top:69px;width: 250px;}
	.benefits-table td img {margin-top: 0;max-width: 85px;}
	.benefits-table td:last-child div{box-shadow: 0px 6px 12px #a4a4a4;}
	.surowce tr td div{margin-right:0;}
	.ppr-table .mobile-only table:nth-child(2) tr td:last-child div{background: #CCCCCC;}
	.page-template-template-my-hads .section-10 .col-sm-12.mb-40,  .page-template-template-fc-distern .section-10 .col-sm-12.mb-40,.page-template-template-my-hads .section-6 .col-sm-12.mb-40{margin-bottom:90px;}
	.page-template-template-my-hads .section-6{margin-bottom:120px;}
	.page-template-template-my-hads #catalog .owl-nav{position: absolute;top: -50px;margin-top: 0;display: flex;left: 50%;transform: translate(-50%,-50%);text-align: center;}
	.page-template-template-my-hads #catalog .owl-dots{position: absolute;display: flex;left: 50%;transform: translate(-50%,-50%);text-align: center;margin-top:30px;}
	.page-template-template-my-hads #catalog .owl-item{padding-left:15px;padding-right:15px;}
	.page-template-template-my-hads img.icon-on-banner{position:absolute;left: -10px;top: -110px;}
	
	/*fc distern*/
	 .page-template-template-fc-distern .section-3.mt-100{margin-top:40px;}
	 .page-template-template-fc-distern .section-6.pad-t-65.pad-b-65{padding-top:40px;padding-bottom:0;}
	 .page-template-template-fc-distern .section-9.pad-t-65{padding-top:20px;}
	 .page-template-template-fc-distern .section-9 img.photo-fit {width: 100%;height: 340px;object-fit: cover;object-position: center top;}
	 .page-template-template-fc-distern img.icon-on-banner{position:absolute;left: -10px;top: -110px;}
	
	/*blog*/
	.featured-post .container.pad-t-80{padding-top:0;padding-bottom: 10px;}
	.featured-post .container.pad-t-65{padding-top:0;}
	.featured-post .container.pad-b-65{padding-bottom: 10px;}
	.featured-post .col-sm-7{padding-left: 0;padding-right: 0;margin-bottom:50px;}
	.featured-post img{border-radius:0;}
	.single-post.mt-30{margin-top:0;}
	
	/*contact*/
	.page-template-template-contact main.pad-t-100{padding-top:40px;}
	.contact .col-sm-7.pad-l-0{padding-left:15px;}
	.contact .col-sm-5{margin-bottom:20px;}
	.contact-form{margin-top:30px;}
	
	/*wspólne*/
	.container.full-width {padding-left: 15px;padding-right: 15px;}
    .know-details .col-sm-5{border-radius: 24px 24px 0 0;min-height: 200px}
	.know-details .col-sm-7{padding: 30px 20px;}
	.know-details .row.vertical-center .row.vertical-center.mobile-flex a.col-sm-4{position:absolute;right:5px;}
	.know-details button.orange-black{margin-top:10px;}
	.contact .col-sm-4{padding-bottom:30px;margin-bottom:40px;}
	.contact .caption.mb-40,.contact .mb-40{margin-bottom:20px;}
	.contact-form{padding:25px 10px;}
	.overflowx{overflow-x:auto;}
	
	/*cf7 popup*/
	.swal2-container.swal2-center.swal2-backdrop-show .swal2-popup {width: 100%;padding: 20px 20px 40px;}
	
	
	.footer-main{background-image: none;}
	.footer-top .container {padding-top: 40px;padding-bottom: 20px;}
	
	
    .menu-oferta ul.dropdown-menu.xs-dropdown-menu{padding:22px 0 !important;}
	.menu-oferta ul.dropdown-menu.xs-dropdown-menu li:first-child{margin-right:5px;}
	.menu-oferta ul.dropdown-menu.xs-dropdown-menu li:last-child{margin-left:5px;}
	
    .header-top{
        padding-bottom: 15px;
    }
    .logo img {
        margin-top: 15px;
        max-width: 90px;
    }
    .search-cart li {
        padding-bottom: 0;
    }
    .primary-menu .xs-angle-down {
        margin: -7px 0 0 0;
        padding: 9px 15px;
        float: right;
    }
    .navbar-default .navbar-collapse {
        width: 100%;
        overflow: hidden;
    }
    .primary-menu ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: none;
    }
    .primary-menu ul.nav li.dropdown > ul.dropdown-menu.active {display: block;box-shadow: none;border: 0;}
	.primary-menu ul.nav li.menu-oferta.dropdown > ul.dropdown-menu.active {display: inline-block;}
	.primary-menu ul.nav li.menu-oferta.dropdown li{float:left;}
	
	
    .primary-menu .navbar-collapse .dropdown-menu {
        width: auto;
        float: none;
        position: static;
    }
    .text-center-xs{
        text-align: center;
    }
    .navbar-header{
        float: right;
        margin-top: 22px;
    }
    .header-middle .mini-cart {
        position: absolute;
        top: 60px;
        left: 0;
        text-align: left;
        z-index: 1;
        width: auto;
    }
    .primary-menu .navbar-nav>li>a {font-family: 'Play', sans-serif;font-size: 25px;font-weight:700;padding: 25px 0px 15px;border-bottom: 1px solid #666666;}
	.primary-menu .navbar-nav > li.menu-kontakt > a{display: inline-block;margin: 40px 0;padding: 10px 15px 9px;font-family: 'Roboto', sans-serif;font-weight: 500;font-size: 14px;}
    .primary-menu .collapse{margin:0;}
    .primary-menu .navbar-nav > li:last-child{position: fixed;top: 20px;right: 70px;}
    .primary-menu .navbar-nav > li:last-child > a{font-weight: 600;font-size: 16px;}
    
    .navbar-default .navbar-toggle{
        margin-bottom: 0;
        position: relative;
        z-index: 20;
        margin-right: 0;
        margin-left: 25px;
    }
    .navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar{
        background-color: #fff;
    }
    .woocommerce .product-fix .compare, .woocommerce .product-fix .yith-wcqv-button{
        visibility: visible;
        bottom: 0;
    }
    .margin-top-xs-20{
        margin-top: 20px;
    }
    .footer-bottom ,.footer-bottom ul,.header-social ul,.top-bar-text{
        text-align: center;
    }
    .header-search .form-control{
        width: 100%;
    }
    .header-search .btn {
        top: 14px;
        right: 19px;
    }
    .camera-slider-inner.text-center {
        padding: 0 15px;
    }
    .camera-slider-inner h1 {
        font-size: 30px;
    }
    .camera-slider-inner h3 {
        font-size: 18px;
    }
    .camera_wrap{
        height: 350px;
    }
    .pricing-list {
        padding: 20px;
    }
    .camera_target_content{
        top: 13%;
    }
    .masonry .hentry {
        width: 100%;
    }
    .primary-menu .collapse{
        padding-right: 15px;
        padding-left: 15px;
		height:100vh;
    }
    .logo {
        margin-top: 2px;
    }
    .header-banner-contents h1{
        font-size: 24px;
    }
    .header-banner-contents p,.header-banner-contents .btn{
        font-size: 100%;
        letter-spacing: inherit;
    }
    .header-banner-contents h1, .header-banner-contents p{
        margin-bottom: 15px;
    }
    .header-banner-contents .btn {
        padding: 4px 20px 5px;
    }
    .banner-banner-content-fix .header-banner-contents {
        top: 18%;
    }
}
/********************************************************
        ## Max Width 480px
********************************************************/
@media only screen and (max-width:480px) {
	.banner-banner-content-fix .header-banner-contents {
        top: 6%;
    }
    .header-banner-contents .btn {
        padding: 4px 20px 5px;
        font-weight: inherit;
        font-size: 16px;
    }
    .breadcrumb{
        padding: 20px 15px;
    }
    .header-banner-contents h1, .header-banner-contents p {
        margin-bottom: 10px;
    }
    .camera-slider-inner h1,.header-banner-contents h1{
        font-size: 120%;
        margin-bottom: 10px;
    }
    .header-banner-contents p, .camera-slider p{
        font-size: 100%;
        letter-spacing: inherit;
        margin-bottom: 10px;
    }
    .search-fix{
        width: 270px;
        right: -100%;
    }
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product{
        width: 100%;
    }
    .slider-details{
        display: none;
    }
    .camera_target_content{
        top: 3%;
    }
    .camera-slider-inner.text-left{
        padding-left: 15px;
    }
    .camera-slider-inner.text-right{
        padding-right: 15px;
    }
    .fact-list li {
        width: 50%;
    }
    .boka-portfolio-list{
        width: 100%;
    }
    .camera-slider .btn {
        padding: 2% 6% 2.5%;
        font-size: 100%;
    }
}
/********************************************************
        Max Width 320px
********************************************************/
@media only screen and (max-width:320px) {
    .banner-banner-content-fix .header-banner-contents {
        top: 1%;
    }
    .header-banner-contents h1, .header-banner-contents p {
        margin-bottom: 5px;
    }
    .search-fix{
        width: 235px;
    }
    .header-banner-contents h1{
        font-size: 16px;
    }
    .header-banner-contents p,.header-banner-contents .btn, .camera-slider p{
        font-size: 14px;
    }
}